*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Noto Sans JP', sans-serif;
}
html {
    overflow: auto;
}
body {
    overflow: hidden;
}

p {
    font-size: 18px;
}

h3 {
    font-size: 40px;
}

h4 {
    font-size: 30px;
}

@media screen and (max-width: 800px){
    h3 {
        font-size: 30px;
    }
}
@media screen and (max-width: 500px){
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 20px;
    }
    p {
        font-size: 13px;
    }
}

header {
    background-color: rgb(255, 255, 255,.9);
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0px 10px 8px 0px #3c3c3c1a;
    z-index: 30;
    position: fixed;
}

header img {
    margin-left: 50px;
    margin-top: 10px;
    height: 60px;
}

.header_btn a {
    display: flex;
    align-items: center;
	margin-right: 30px;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    color: #0E72EE;
    background-color: #fff;
    border: 2px solid #0E72EE;
    padding: 13px 70px;
    border-radius: 50px;
    transition: .3s;
}

.plus_icon {
    width: 30px;
    height: 30px;
    background-image: url(../img/puls_blue.svg);
    background-repeat: no-repeat;
    margin-top: 5px;
    margin-right: 10px;
    transition: .3s;
}

.header_btn a:hover {
    color: #fff;
    background-color: #0E72EE;
    border: 2px solid #0E72EE;
}

.header_btn a:hover .plus_icon {
    background-image: url(../img/puls_white.svg);
}

.top {
    background-image: url(../img/top_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.top_img,
.top_img_phon {
    opacity: 0;
    transform: translateY(60px);
    transition: opacity 0.8s ease-in-out, transform 0.6s ease-in-out;
}


.top_img img {
    width: 700px;
    margin: 200px 100px 100px 100px;
}

.top_img_phon {
    display: none;
}

.top_device {
    width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

@media screen and (max-width: 1080px){
    .top_device {
        width: calc(100% - 200px );
        display: flex;
        justify-content: center;
    }
    .top_device img {
        width: 80%;
    }
    .top_img img {
        width: 500px;
    }
}

@media screen and (max-width: 768px){
    .header_btn a {
        font-size: 15px;
        padding: 10px 50px;
    }
    .phon {
        display: none;
    }
    .top_img img {
        width: 400px;
        margin: 100px auto 50px 100px;
    }
    .top_btn a {
        padding: 10px 100px;
    }
}
@media screen and (max-width: 500px) {
    header img {
        height: 40px;
        margin-left: 20px;
    }
    .header_btn a {
        display: none;
    }
    .top_img {
        display: none;
    }
    .top_img_phon {
        text-align: center;
        display: block;
    }
    .top_img_phon img {
        text-align: center;
        margin: 100px auto 30px auto;
        width: 250px;
    }
    .top {
        position: relative;
    }
    .top_device img {
        position: absolute;
    }
    .pad img {
        width: 50%;
        left: 10px;
        bottom: 200px;
        z-index: 3;
    }
    .pc img {
        right: 10px;
    }
    .top_btn a {
        margin-top: 200px;
    }
}

.top_btn {
    max-width: 1080px;
    margin: 100px auto;
    text-align: center;
    position: relative;
}

.top_line_a::after {
    content: "";
    width: 50px;
    height: 50px;
    background-image: url(../img/puls_blue.svg);
    background-repeat: no-repeat;
    position: absolute;
    top: 20px;
    left: 250px;
    transition: .3s;
}

@media screen and (max-width: 800px) {
    .top_line_a::after {
        left: 100px;
    }
}
@media screen and (max-width: 500px) {
    .top_line_a::after {
        width: 30px;
        height: 30px;
        top: 215px;
        left: 50px;
    }
}

.top_btn a {
    max-width: 1080px;
    width: calc(100% - 20px);
    color: #0E72EE;
    border: 2px solid #0E72EE ;
    background-color: #fff;
    text-decoration: none;
    border-radius: 12px;
    font-weight: bold;
    font-size: 37px;
    letter-spacing: .5rem;
    padding: 10px 20% ;
    transition: .3s;
    display: inline-block;
    margin-bottom: 50px;
}

.top_btn a:hover {
    color: #fff;
    background-color: #0E72EE;
}

.top_btn a:hover.top_line_a::after {
    background-image: url(../img/puls_white.svg);
}


@media screen and (max-width: 768px){
    .top_btn a {
        padding: 10px 30px;
        letter-spacing: .1rem;
    }
}
@media screen and (max-width: 500px) {
    .top_btn a {
        padding: 10px 20%;
        font-size: 20px;
        letter-spacing: normal;
    }
}
/* .top_btn::before {
    content: "";
    height: 1px;
    background-color: #000;
    width: 20%;
    z-index: 500;
    display: block;
    position: absolute;
    top: calc(50% - 25px );
    left: 15%;
}
.top_btn::after {
    content: "";
    height: 1px;
    background-color: #000;
    width: 20%;
    z-index: 500;
    display: block;
    position: absolute;
    top: calc(50% - 25px );
    right: 15%;
} */

.headline h2 {
    font-size: 40px;
    font-weight: normal;
    text-align: center;
    margin: 300px auto;
    line-height: 4rem;
    letter-spacing: .2rem;
}

.headline span {
    font-size: 50px;
    font-weight: bold;
    color: #0E72EE;
    margin: 10px;
}

@media screen and (max-width: 768px){
    .headline h2 {
        font-size: 25px;
        line-height: 3rem;
        letter-spacing: .1rem;
    }
    .headline span {
        font-size: 35px;
    }
}

@media screen and (max-width: 500px){
    .headline h2 {
        font-size: 15px;
        line-height: 2rem;
        letter-spacing: .1rem;
        margin: 150px auto;
    }
    .headline span {
        font-size: 18px;
        margin: 5px;
    }
}
.main {
    position: relative;
}

.main::after {
    content: "";
    width: calc(100%);
    height: 30%;
    top: 30px;
    background-color: #F2FBFF;
    object-fit: cover;
    position: absolute;
    z-index: -10;
}

.main_title {
    width: calc(100% - 200px );
    margin: 0 auto;
    margin: 100px;
}

.main_title h3 {
    margin: 30px 0 ;
}

.main_card {
    max-width: 1080px;
    width: calc(100% - 200px );
    margin: 0 auto;
    height: 730px;
    position: relative;
}

.main_card img {
    position: absolute;
}

.card1 img {
    z-index: 4;
}

.card2 img {
    top: 300px;
    right: 0;
    z-index: 3;
}
.card3 img {
    top: 70px;
    left: 500px;
    z-index: 2;
}
.card4 img {
    top: 70px;
    right: 100px;
    z-index: 1;
}

@media screen and (max-width: 1080px){
    .card4 img {
        top: 500px;
        right: 200px;
        z-index: 1;
    }
}

@media screen and (max-width: 768px){
    .main_title {
        width: calc(100% - 100px );
        margin: 0 auto 50px auto;
    }
    .card1 img {
        left: -100px;
        z-index: 4;
    }

    .card2 img {
        width: 400px;
        top: 400px;
        right: -100px;
        z-index: 3;
    }
    .card3 img {
        top: 70px;
        left: 300px;
        z-index: 5;
    }
    .main::after {
        height: 35%;
    }
}

@media screen and (max-width: 500px){
    .main::after {
        height: 700px;
    }
    .main_title {
        width: calc(100% - 20px );
    }
    .main_card {
        height: 400px;
    }
    .card1 img {
        width: 200%;
        left: -100px;
        z-index: 4;
    }
    .card2 img {
        width: 120%;
        top: 200px;
        right: -70%;
        z-index: 3;
    }
    .card3 img {
        width: 150%;
        top: 3%;
        left: 50%;
        z-index: 5;
    }
    .card4 img {
        width: 100%;
        top: 300px;
        right: 10px;
        z-index: 1;
    }
    .main::after {
        height: 30%;
        top: 15px;
    }
}

.content {
    position: relative;
    width: calc(100% - 100px );
    max-width: 1080px;
    height: 600px;
    margin: 0 auto;
}

.content_text {
    margin-bottom: 50px;
    text-align: left;
}

.content_text h3 {
    margin-bottom: 10px;
}

.light_blue,
.blue_ {
    box-shadow: 5px 5px 6px 0px rgba(0, 0, 0, .1 );
}

.co_1 .light_blue {
    position: absolute;
    height: 200px;
    width: 350px;
    background: #EFFAFF;
    top: 300px;
    left: 350px;
    z-index: -1;
}

.co_1 .blue_ {
    position: absolute;
    height: 130px;
    width: 230px;
    background: #EFF3FF;
    top: 200px;
    right: 220px;
    z-index: -2;
}

.co_2 .light_blue {
    position: absolute;
    height: 150px;
    width: 270px;
    background: #EFFAFF;
    top: 300px;
    left: 200px;
    z-index: -1;
}

.co_2 .blue_ {
    position: absolute;
    height: 130px;
    width: 230px;
    background: #EFF3FF;
    top: 370px;
    right: 500px;
    z-index: -2;
}

.co_3 .light_blue {
    position: absolute;
    height: 160px;
    width: 300px;
    background: #EFFAFF;
    top: 200px;
    left: 500px;
    z-index: -1;
}

.co_3 .blue_ {
    position: absolute;
    height: 150px;
    width: 250px;
    background: #EFF3FF;
    top: 300px;
    right: 200px;
    z-index: -2;
}

.co_4 .light_blue {
    position: absolute;
    height: 120px;
    width: 200px;
    background: #EFFAFF;
    top: 300px;
    left: 250px;
    z-index: -1;
}

.co_4 .blue_ {
    position: absolute;
    height: 130px;
    width: 230px;
    background: #EFF3FF;
    top: 350px;
    right: 500px;
    z-index: -2;
}

.content_img img {
    width: 540px;
    box-shadow: 5px 5px 6px 0px rgba(0, 0, 0, .1 );
}

@media screen and (max-width: 768px){
    .content {
        height: 450px;
    }
    .content_img img {
        width: 400px;
    }
    .co_1 .light_blue {
        height: 150px;
        width: 220px;
        left: 100px;
    }
    .co_1 .blue_ {
        top: 260px;
        left: 250px;
    }
    .co_2 .blue_ {
        top: 280px;
        left: 50px;
    }
    .co_3 .light_blue {
        top: 250px;
        left: 200px;
    }
    .co_4 .blue_ {
        top: 260px;
        left: 50px;
    }
}

@media screen and (max-width: 500px){
    .content {
        width: calc(100% - 20px);
        height: 350px;
        margin: 50px auto;
    }
    .content_text {
        margin-bottom: 20px;
    }
    .content_img img {
        width: 100%;
    }
    .co_1 .light_blue {
        top: 200px;
        left: 30px;
    }
    .co_1 .blue_ {
        left: 100px;
        top: 200px;
    }
    .co_2 .light_blue {
        width: 150px;
        top: 200px;
        left: 70px;
    }
    .co_2 .blue_ {
        width: 100px;
        left: 10px;
        top: 200px;
        z-index: -1;
    }
    .co_3 .light_blue {
        width: 150px;
        height: 80px;
        left: 200px;
    }
    .co_3 .blue_ {
        width: 160px;
        height: 100px;
        left: 100px;
        top: 250px;
    }
    .co_4 .light_blue {
        width: 160px;
        height: 120px;
        left: 40px;
        top: 230px;
    }
    .co_4 .blue_ {
        top: 200px;
    }
}

.co_2,.co_4 .content_img {
    text-align: right;
}

.flow {
    position: relative;
}

.flow::after {
    content: "";
    width: calc(100%);
    height: 108%;
    top: 30px;
    background-color: #E5F7FF;
    object-fit: cover;
    position: absolute;
    z-index: -10;
}

.flow_text {
    margin: 0 auto;
    max-width: 1080px;
    width: calc(100% - 100px );
    margin-bottom: 100px;
}

.flow_text h3 {
    margin-bottom: 10px;
}

.flow_main {
    margin: 0 auto;
    width: 80%;
}

.flow_main img {
    width: 100%;
}

.flow_phon {
    display: none;
}

@media screen and (max-width: 500px){
    .flow_text {
        width: calc(100% - 20px);
        margin-bottom: 30px;
    }
    .flow_pc {
        display: none;
    }
    .flow_phon {
        display: block;
    }
}

.main_btn {
    margin: 100px auto 50px auto;
    text-align: center;
    position: relative;
}

.main_btn a {
    color: #fff;
    border: 2px solid #0E72EE;
    background-color: #0E72EE;
    text-decoration: none;
    border-radius: 12px;
    font-weight: bold;
    font-size: 37px;
    letter-spacing: .5rem;
    padding: 10px 20% ;
    display: inline-block;
    transition: .3s;
    margin-bottom: 50px;
}

.main_btn a:hover {
    color: #0E72EE;
    background-color: #fff;
}

.main_btn {
    width: calc(100% - 20px);
}

.line_icon {
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    transition: .3s;
    margin-top: 10px;
    margin-right: 20px;
    background-image: url(../img/puls_white.svg);
}

.line_btn a {
    max-width: 1080px;
    width: calc(100% - 20px);
    margin: 60px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #0E72EE;
    background-color: #0E72EE;
}

.line_btn a:hover {
    color: #0E72EE;
}

.line_btn a:hover .line_icon {
    background-image: url(../img/puls_blue.svg);
}

@media screen and (max-width: 768px){
    .line_icon {
        width: 30px;
        height: 30px;
    }
}

@media screen and (max-width: 768px){
    .main_btn {
        margin: 50px auto;
    }
    .main_btn a {
        padding: 10px 100px;
        letter-spacing: .2rem;
    }
    /* .flow::after {
        height: 600px;
    } */
}
@media screen and (max-width: 500px) {
    .main_btn a {
        padding: 10px 20%;
        font-size: 20px;
        letter-spacing: normal;
    }
    .flow::after {
        top: 15px;
    }
}

.works {
    max-width: 1080px;
    width: calc(100% - 100px );
    margin: 0 auto;
}

.works_box {
    max-width: 1080px;
    margin: 100px auto;
}

.works_text {
    margin-bottom: 30px;
}

.works_img {
    display: flex;
    justify-content: space-between;
}

.works_img img {
    width: 49%;
}

@media screen and (max-width: 768px){
    .works_img {
        display: block;
    }
    .works_img img {
        width: 100%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 500px) {
    .works {
        width: calc(100% - 20px);
    }
    .works_box {
        margin: 30px auto;
    }
}

.contact {
    max-width: 1080px;
    text-align: center;
    margin: 100px auto;
}

.contact p {
    font-size: 30px;
}

@media screen and (max-width: 500px) {
    .contact p {
        font-size: 18px;
    }
}

.footer {
    width: 100%;
    background-image: url(../img/footer_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.footer_rogo {
    text-align: center;
    padding: 300px 0 0 100px;
}

.footer_rogo img {
    width: 300px;
    margin-right: 100px;
}

.footer_link {
    text-align: center;
    padding: 100px;
}

.footer_link a {
    color: #000;
    text-decoration: none;
    margin: 20px;
}

.footer_link a:hover {
    text-decoration: underline;
}

.footer_text {
    text-align: center;
    padding: 20px;
}

@media screen and (max-width: 768px) {
    .footer_link {
        display: inline-block;
        display: flex;
        flex-flow: column;
        text-align-last: left;
        padding: 100px 10px;
    }
    .footer_link a {
        font-size: 13px;
    }
}

@media screen and (max-width: 500px) {
    .footer_rogo img {
        margin-right: 50px;
    }
    .footer_rogo {
        padding: 100px 0 0 50px;
    }
    .footer_rogo img {
        width: 150px;
    }
}
img {
    pointer-events: none;
}
